.mobile_brand_logo {
	position: absolute;
	left: 50px;
	width: 50px;
	margin: 0px;
	padding: 0px !important;
	float: left;
	top: 1em;
	background-color: #FFF;
	z-index: 10;
}
.new {
  margin: auto;
}
.share_price_mobile {
  display: none;
}
.navbar {
  border: none;
  min-height: 45px;
  background-color: #FFF;
  height: 80px;
}
#navbar-collapse-grid {
  position: relative;
  left: 0px;
  width: 100%;
  display: flex;
  padding: 0;
}
.navigation {
  text-align: left;
  /*! margin-left: 10%; */
  display: flex;
  float: left;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  width: 100%;
  height: 80px;
  justify-content: space-evenly;
  margin: 0;
  position: relative !important;
  left: 0;
}
ul.navbar-nav li {
}
.navbar-default .navbar-nav > li > a {
  color: #22252E;
  height: 80px;
  display: table-cell;
  vertical-align: middle;
  padding: 0 5px;
}
.nav-big-marg {
  margin-left: auto;
}
.NavMega-text-align {
  max-width: 240px;
  float: left;
  min-width: 200px;
}

.fullLengthContainer, .articleContainer {
  display: block;
  /*z-index: 1;*/
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  /*! left:  -15px !important; */
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: none;
  border-radius: 0;
  box-shadow: none;
  border-top: 1px solid;
  z-index: -1;
}

.dropdown-menu {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  text-align: center;
}
.dropdown-menu p {
  margin: 0 0 20px;
}
div.NavMegaStyle a.nav_drop-feature {
	color: var(--SH-DarkRed) !important;
}
ul.nav li.dropdown .nav_drop p a:hover {
  background: transparent !important;
  color: var(--SH-DarkRed) !important;
  text-decoration: none;
}

@media (min-width: 320px) {
  .navigation {
    padding: 0 100px 0 140px;
  }
  nav.smaller {
    height: 80px;
  }
  nav.smaller .collapse.in {
    display: block !important;
    float: none;
    width: 100%;
    background-color: #fff;
    opacity: 0.9;
    z-index: 1000;
  }

  nav.smaller .navbar {
    min-height: 80px !important;
    max-height: 80px;
  }
  nav {
    height: 100%;
    max-height: 80px;
    display: inline-block;
  }
  .navbar-header {
    margin: 0;
  }
  .navbar-fixed-top .navbar {
    position: relative;
    min-height: 80px !important;
    margin-bottom: 0 !important;
    max-height: 80px;
    overflow: hidden;
    height: 80px;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #00000026;
  }
  .nav .HeadNavText {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: capitalize;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    text-align: center;
  }
  nav .mobile_menu {
    opacity: 1;
  }
  .search_icon {
    padding: 30px 18px;
    z-index: 100;
  }
  .mobile_search_icon {
    position: fixed;
    padding: 10px;
    display: inline-block;
    right: 0;
    top: 0;
    padding: 30px 18px;
    margin: 0 !important;
  }
  .mobile_brand_logo {
    position: absolute;
    left: 50px;
    width: 50px;
    margin: 0px;
    padding: 0px !important;
    float: left;
    top: 1em;
    background-color: #FFF;
    z-index: 10;
    margin-top: 0 !important;
  }
  .navbar-brand img, nav.smaller .navbar-brand img {
    width: 50px;
    position: absolute;
    left: 0;
    margin: 0px;
    padding: 0px !important;
    float: left;
    top: 0px;
    background-color: #FFF;
    z-index: 1000;
  }
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none !important;
  }
  .navbar-default .navbar-toggle {
    border: 0;
    margin: 0;
    position: absolute;
    top: 20px;
    left: 10px;
    display: block;
    z-index: 50;
  }
  nav.smaller .navbar-toggle {
    display: block;
    z-index: 50;
    border: none;
    margin: 0;
    position: absolute;
    top: 20px;
    left: 10px;
  }
  .btn.btn-link {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    margin-top: 0;
    width: 100%;
    display: inline-block;
    text-align: left;
    padding: 0;
    color: var(--SH-MidnightLight);
    line-height: 16px;
    max-width: 360px;
  }
  .desktop_menu li h2, .desktop_menu li h2 a {
    cursor: pointer;
    color: #000;
    font-size: 14px !important;
    line-height: 16px;
    font-weight: 700;
    display: inline-block;
    width: 100%;
    text-transform: capitalize;
    overflow: hidden;
    text-overflow: ellipsis;
    text-indent: unset;
  }

.navbar-fixed-top .chevron-up {
	transition: all 0.3s ease;
	background: url("../../../../../../../content/dam/MediaPortal/images/icon_chevron_down.svg") no-repeat;
	width: 13px;
	height: 8px;
	display: block;
	text-align: center;
	transform: rotate(180deg);
	float: right;
}
  .collapsed .chevron-up {
    transform: rotate(0deg);
  }
  
  .mobile_menu {
    background-color: #fff;
    opacity: 1;
    position: absolute !important;
    z-index: 1000;
  }
    nav .collapse.in.mobile_menu {
    display: block;
    position: fixed !important;
    max-height: 90%;
    padding-bottom: 40px;
    padding-top: 20px;
    height: auto !important;
    overflow: hidden auto !important;
    box-shadow: 0px 10px 13px -7px #000, 5px 5px 15px 5px #0000;
    width: 100%;
      outline: none !important;
    opacity: 1;
  }
  .desktop_menu ul {
    padding: 0;
    margin-top: 0;
    overflow: unset;
    height: unset;
    max-width: 330px;
    width: 100%;
  }
  .desktop_menu li {
    width: 100%;
    margin-right: 0;
    height: 100%;
    float: none;
    display: block;
    max-height: 100%;
    min-width: 220px;
    max-width: 270px;
  }
  .desktop_menu li p {
    width: 220px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .desktop_menu li p {
    margin: 0;
    line-height: 0;
  }
  .desktop_menu li a {
    color: #22252E;
    font-size: 14px !important;
    line-height: 26px;
    font-weight: 400;
    width: 100%;
  }

  .desktop_menu li h2 a {
    text-indent: unset;
  }
  .desktop_menu li a {
    font-weight: 400;
    text-indent: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .desktop_menu li a:hover {
    background: transparent !important;
    color: var(--SH-DarkRed) !important;
    text-decoration: none;
  }
  .desktop_menu li span a::after {
    content: "";
  }
  .navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
  }
  .navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
  }
  #nav-modal .col-xs-10.col-sm-height.col-sm-middle.col-centered {
    float: left;
    left: 30px;
    width: 90%;
  }
  .col-sm-height {
    display: inline-block;
    float: none;
    height: 100%;
  }
    .listItem6, .listItem7, .listItem8 {
    margin-top: unset !important;
  }
}

@media (min-width: 576px) {
  .desktop_menu li {
    width: 100%;
    margin-right: 0;
    height: 100%;
    float: none;
    display: block;
    max-height: 100%;
    min-width: 300px;
    max-width: 400px;
  }
  .desktop_menu li p {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .desktop_menu li a {
    font-weight: 400;
    text-indent: 10px;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
  }
  .desktop_menu ul {
    max-width: 420px;
  }
  nav .collapse.in.mobile_menu {
    display: block;
    position:   fixed !important;
    max-height: 90%;
    padding-bottom: 40px;
    padding-top: 20px;
    height: auto !important;
    overflow: auto !important;
    box-shadow: 0px 10px 13px -7px #000, 5px 5px 15px 5px #0000;
    width: 100%;
    opacity: 1;
  }
  .btn.btn-link {
    width: 100%;
    max-width: 410px;
  }

}

@media (min-width: 768px) {
  ul.nav li.dropdown > a:hover, ul.nav li.dropdown > a.hovered {
    background-color: transparent !important;
    color: var(--SH-DarkRed) !important;
    /*! border-top: 5px solid #E20613; */
    box-shadow: inset 0 -5px 0 #E20613;
  }
  .navbar-toggle .icon-bar {
    width: 22px;
    height: 2px;
  }
  .navbar-fixed-top .navbar-collapse {
    max-height: 0;
    height: 0 !important;
    overflow: hidden !important;
  }
  .navbar-toggle.active .icon-bar:nth-of-type(1) {
    top: 7px;
  }
  .navbar-toggle.active .icon-bar:nth-of-type(3) {
    top: -5px;
  }
}

@media (min-width: 1024px) {
  .navigation {
      padding: 0 100px 0 140px;
    }
  .navbar-fixed-top .navbar {
    overflow: unset;
  }
  nav.smaller .navbar {
    position: relative;
    min-height: 80px !important;
    margin-bottom: 0 !important;
    max-height: 80px;
    overflow: unset;
  }
  .navbar-brand img, nav.smaller .navbar-brand img {
    width: 50px;
    position: absolute;
    left: 30px;
    margin: 0px;
    padding: 0px !important;
    float: left;
    top: 15px;
    background-color: #FFF;
    z-index: 1000;
    transition: all .2s ease-in-out;
  }
  .mobile_brand_logo, .navbar-brand img {
    position: absolute;
    left: 0;
    width: 140px;
    margin: 0px;
    padding: 0px !important;
    float: left;
    top: 0em;
    background-color: #FFF;
    z-index: 1000;
  }
  .NavMega-text-align {
    max-width: 240px;
    float: left;
    min-width: 235px;
  }

  .navbar-fixed-top .navbar-collapse {
    max-height: 0;
    height: 0 !important;
    overflow: hidden !important;
  }  
  .navbar-fixed-top {
    height: 80px;
  }
  .navbar-fixed-top .navbar-collapse {
    max-height: 100%;
    height: 0 !important;
  }
  .nav > li > a {
    padding: 30px 0;
  }
  .navbar-fixed-top .navbar-collapse {
    max-height: 0;
    height: 0 !important;
    overflow:      initial !important;
  }
  ul.navbar-nav li {
    align-self: center;
    flex: 1 1 auto !important;
    /*! margin: 0 6px; */
    /*! min-width: 70px; */
    height: 80px;
  }

  .search_icon {
    padding: 30px 18px;
    position: absolute;
    right: 0;
    top: 0;
  }
  .yamm .dropdown.yamm-fw .dropdown-menu {
  border-color: #F4F6F8;
  width: 100%;
  padding: 0 140px;
    box-shadow: -1px 1px 5px 0px rgba(0,0,0,0.2);
-webkit-box-shadow: -1px 1px 5px 0px rgba(0,0,0,0.2);
-moz-box-shadow: -1px 1px 5px 0px rgba(0,0,0,0.2);
  }
  
  nav .collapse.in.mobile_menu {
    display: none !important;
  }
  .navbar-default .navbar-toggle {
    display: none !important;
  }
}

@media (min-width: 1280px) {
    .navigation {
    padding: 0 140px 0 140px;
  }

  ul.nav li.dropdown > a:hover, ul.nav li.dropdown > a.hovered {
    background-color: transparent !important;
    color: var(--SH-DarkRed) !important;
    /*border-top: 5px solid #E20613;*/
    box-shadow: inset 0 5px 0 0 #E20613;
  }
  .search_icon {
    padding: 30px 18px;
    position: absolute;
    right: 0;
    top: 0;
  }
}

@media (min-width: 1440px) {
    .search_icon {
    padding: 30px 22px;
  }
}

@media (min-width: 1900px) {
    .search_icon {
    padding: 30px 33px;
    z-index: 100;
  }
}

@media only screen and (max-width: 1366px) {
.fullLengthContainer, .articleContainer {
    top: 0 !important;
}
}